I Need Help!

What do you have and what do you want?

Moderators: b1o, jkerr82508

User avatar
Jefferydixon
Posts: 2
Joined: 13 Jul 2021, 15:24

I Need Help!

Postby Jefferydixon » 13 Jul 2021, 16:13

Hello friends. Over the last few days, I've been having a problem with my computer's Firefox browser; That is, I can't use Google Translator in Firefox. At present, I am using Ubuntu 20.04. Can anyone help me with this?

User avatar
Jefferydixon
Posts: 2
Joined: 13 Jul 2021, 15:24

Re: I Need Help!

Postby Jefferydixon » 14 Jul 2021, 05:27

So, I found a solution from this article after searching on Google.

User avatar
dedanna1029
Sound-Berserk
Posts: 8686
Joined: 14 Mar 2010, 20:29
Contact:

Re: I Need Help!

Postby dedanna1029 » 15 Jul 2021, 03:34

Please mark this as solved then. Thanks.
I'd rather be a free person who fears terrorists, than be a "safe" person who fears the government.
No gods, no masters.
"A druid is by nature anarchistic, that is, submits to no one."
http://uk.druidcollege.org/faqs.html


Return to “Software”